Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: HP LaserJet Ultra M106w не подключается  (Прочитано 3847 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн eltd

  • Автор темы
  • Новичок
  • *
  • Сообщений: 18
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #15 : 17 Октябрь 2017, 03:57:49 »
может отказатья от версии 16,04.... ??

Пользователь добавил сообщение 17 Октябрь 2017, 04:02:21:
ubun@dom:~$ dpkg -l hplip
Желаемый=неизвестно[u]/установить[i]/удалить[r]/вычистить[p]/зафиксировать[h]
| Состояние=не[n]/установлен[i]/настроен[c]/распакован[U]/частично настроен[F]/
            частично установлен[H]/trig-aWait/Trig-pend
|/ Ошибка?=(нет)/требуется переустановка[R] (верхний регистр
в полях состояния и ошибки указывает на ненормальную ситуацию)
||/ Имя            Версия       Архитектура  Описание
+++-==============-============-============-=================================
ii  hplip          3.16.11+repa amd64        HP Linux Printing and Imaging Sys
ubun@dom:~$ hp-toolbox

HP Linux Imaging and Printing System (ver. 3.17.9)
HP Device Manager ver. 15.0

Copyright (c) 2001-15 HP Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

error: No module named 'PyQt4'
ubun@dom:~$ hp-setup -i

HP Linux Imaging and Printing System (ver. 3.17.9)
Printer/Fax Setup Utility ver. 9.0

Copyright (c) 2001-15 HP Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

(Note: Defaults for each question are maked with a '*'. Press <enter> to accept the default.)


--------------------------------
| SELECT CONNECTION (I/O) TYPE |
--------------------------------

  Num       Connection  Description                                               
            Type                                                                 
  --------  ----------  ----------------------------------------------------------
  0*        usb         Universal Serial Bus (USB)                               
  1         net         Network/Ethernet/Wireless (direct connection or JetDirect)

Enter number 0...1 for connection type (q=quit, enter=usb*) ?


как интересно стоит hplip 3.16.11 , а при установки hp-setup -i   3,17,9

или я что то не правильно понимаю????

з.ы. какой командой вычестить все ???
« Последнее редактирование: 17 Октябрь 2017, 04:02:21 от eltd »

Оффлайн Пользователь

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 2230
  • Посмотрите наверх и нажмите кнопку "Документация"
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #16 : 17 Октябрь 2017, 11:58:28 »
Да, установились оба комплекта драйверов, но запустился 3.17.9

Для удаления hplip установленного из репозитория, нужно составить список всех пакетов с именем hp, проверить описание, и удалить.

dpkg -l | grep hp
Потом подставить имена пакетов в команду
sudo apt-get purge пакет1 пакет2 пакет3
Отключаем репозиторий с hplip
sudo add-apt-repository -r ppa:alindt/ppa && sudo apt-get update
Потом удали конфиги
sudo rm -rf ~/.hplip
sudo rm -rf '/etc/hp'
sudo rm -rf '/var/lib/hp'


А это пока оставим, так как у нас еще устанвлен hplip из run файла
/usr/share/hplip


« Последнее редактирование: 17 Октябрь 2017, 12:07:43 от Пользователь »
Runtu - linux для новичков.

Оффлайн eltd

  • Автор темы
  • Новичок
  • *
  • Сообщений: 18
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #17 : 17 Октябрь 2017, 20:25:43 »
ubun@dom:~$ dpkg -l | grep hp
ii  flashplugin-installer                       27.0.0.159ubuntu0.16.04.1                       amd64        Adobe Flash Player plugin installer
ii  hplip-data                                  3.16.11+repack0-2~ubuntu16.04.1~alindt          all          HP Linux Printing and Imaging - data files
ii  libhpmud0:amd64                             3.16.11+repack0-2~ubuntu16.04.1~alindt          amd64        HP Multi-Point Transport Driver (hpmud) run-time libraries
ii  libsane-hpaio:amd64                         3.16.11+repack0-2~ubuntu16.04.1~alindt          amd64        HP SANE backend for multi-function peripherals
ii  openssh-client                              1:7.2p2-4ubuntu2.3~hpn14v11~alindt              amd64        secure shell (SSH) client, for secure access to remote machines
ii  printer-driver-hpcups                       3.16.11+repack0-2~ubuntu16.04.1~alindt          amd64        HP Linux Printing and Imaging - CUPS Raster driver (hpcups)
ii  qml-module-io-thp-pyotherside:amd64         1.4.0-2                                         amd64        asynchronous Python 3 Bindings for Qt 5 (QML plugin)
ubun@dom:~$ sudo apt-get purge hplip-data libhpmud0:amd64 libsane-hpaio:amd64libsane-hpaio:amd64
[sudo] пароль для ubun:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
E: Не удалось найти пакет libsane-hpaio:amd64libsane-hpaio:amd64
ubun@dom:~$ sudo apt-get purge hplip
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Пакет «hplip» не установлен, поэтому не может быть удалён
Следующие пакеты устанавливались автоматически и больше не требуются:
  hplip-data libqt5clucene5 libqt5designer5 libqt5help5 libsane-hpaio
  python3-dbus.mainloop.pyqt5 python3-notify2 python3-pyqt5 python3-sip
Для их удаления используйте «sudo apt autoremove».
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 2 пакетов не обновлено.
ubun@dom:~$ sudo apt-get purge  hplip-data
[sudo] пароль для ubun:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  libqt5clucene5 libqt5designer5 libqt5help5 libsane-hpaio
  python3-dbus.mainloop.pyqt5 python3-notify2 python3-pyqt5 python3-sip
Для их удаления используйте «sudo apt autoremove».
Пакеты, которые будут УДАЛЕНЫ:
  hplip-data*
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 1 пакетов, и 2 пакетов не обновлено.
После данной операции, объём занятого дискового пространства уменьшится на 10,1 MB.
Хотите продолжить? [Д/н] д
(Чтение базы данных … на данный момент установлено 193668 файлов и каталогов.)
Удаляется hplip-data (3.16.11+repack0-2~ubuntu16.04.1~alindt) …
dpkg: предупреждение: при удалении hplip-data каталог «/usr/share/hplip/ui5» не пуст, поэтому не удалён
dpkg: предупреждение: при удалении hplip-data каталог «/usr/share/hplip/installer» не пуст, поэтому не удалён
dpkg: предупреждение: при удалении hplip-data каталог «/usr/share/hplip/copier» не пуст, поэтому не удалён
dpkg: предупреждение: при удалении hplip-data каталог «/usr/share/hplip/fax» не пуст, поэтому не удалён
dpkg: предупреждение: при удалении hplip-data каталог «/usr/share/hplip/pcard» не пуст, поэтому не удалён
dpkg: предупреждение: при удалении hplip-data каталог «/usr/share/hplip/scan» не пуст, поэтому не удалён
dpkg: предупреждение: при удалении hplip-data каталог «/usr/share/hplip/prnt» не пуст, поэтому не удалён
dpkg: предупреждение: при удалении hplip-data каталог «/usr/share/hplip/base/pexpect» не пуст, поэтому не удалён
ubun@dom:~$ sudo apt autoremove
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Пакеты, которые будут УДАЛЕНЫ:
  libqt5clucene5 libqt5designer5 libqt5help5 libsane-hpaio
  python3-dbus.mainloop.pyqt5 python3-notify2 python3-pyqt5 python3-sip
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 8 пакетов, и 2 пакетов не обновлено.
После данной операции, объём занятого дискового пространства уменьшится на 23,5 MB.
Хотите продолжить? [Д/н] д
(Чтение базы данных … на данный момент установлено 193116 файлов и каталогов.)
Удаляется python3-pyqt5 (5.5.1+dfsg-3ubuntu4) …
Удаляется libqt5help5:amd64 (5.5.1-3build1) …
Удаляется libqt5clucene5:amd64 (5.5.1-3build1) …
Удаляется libqt5designer5:amd64 (5.5.1-3build1) …
Удаляется libsane-hpaio:amd64 (3.16.11+repack0-2~ubuntu16.04.1~alindt) …
Удаляется python3-dbus.mainloop.pyqt5 (5.5.1+dfsg-3ubuntu4) …
Удаляется python3-notify2 (0.3-3) …
Удаляется python3-sip (4.17+dfsg-1build1) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
ubun@dom:~$ dpkg -l | grep hp
ii  flashplugin-installer                       27.0.0.159ubuntu0.16.04.1                       amd64        Adobe Flash Player plugin installer
ii  libhpmud0:amd64                             3.16.11+repack0-2~ubuntu16.04.1~alindt          amd64        HP Multi-Point Transport Driver (hpmud) run-time libraries
rc  libsane-hpaio:amd64                         3.16.11+repack0-2~ubuntu16.04.1~alindt          amd64        HP SANE backend for multi-function peripherals
ii  openssh-client                              1:7.2p2-4ubuntu2.3~hpn14v11~alindt              amd64        secure shell (SSH) client, for secure access to remote machines
ii  printer-driver-hpcups                       3.16.11+repack0-2~ubuntu16.04.1~alindt          amd64        HP Linux Printing and Imaging - CUPS Raster driver (hpcups)
ii  qml-module-io-thp-pyotherside:amd64         1.4.0-2                                         amd64        asynchronous Python 3 Bindings for Qt 5 (QML plugin)
ubun@dom:~$ sudo apt-get purge libhpmud0
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Пакеты, которые будут УДАЛЕНЫ:
  libhpmud0* printer-driver-hpcups*
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 2 пакетов, и 2 пакетов не обновлено.
После данной операции, объём занятого дискового пространства уменьшится на 2 358 kB.
Хотите продолжить? [Д/н] д
(Чтение базы данных … на данный момент установлено 193011 файлов и каталогов.)
Удаляется printer-driver-hpcups (3.16.11+repack0-2~ubuntu16.04.1~alindt) …
Удаляется libhpmud0:amd64 (3.16.11+repack0-2~ubuntu16.04.1~alindt) …
Обрабатываются триггеры для cups (2.2.2-1ubuntu1~ubuntu16.04.1~alindt) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
ubun@dom:~$ dpkg -l | grep hp
ii  flashplugin-installer                       27.0.0.159ubuntu0.16.04.1                       amd64        Adobe Flash Player plugin installer
rc  libsane-hpaio:amd64                         3.16.11+repack0-2~ubuntu16.04.1~alindt          amd64        HP SANE backend for multi-function peripherals
ii  openssh-client                              1:7.2p2-4ubuntu2.3~hpn14v11~alindt              amd64        secure shell (SSH) client, for secure access to remote machines
ii  qml-module-io-thp-pyotherside:amd64         1.4.0-2                                         amd64        asynchronous Python 3 Bindings for Qt 5 (QML plugin)
ubun@dom:~$ sudo apt-get purge libsane-hpaio
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Пакеты, которые будут УДАЛЕНЫ:
  libsane-hpaio*
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 1 пакетов, и 2 пакетов не обновлено.
После данной операции, объём занятого дискового пространства возрастёт на 0 B.
Хотите продолжить? [Д/н] д
(Чтение базы данных … на данный момент установлено 192982 файла и каталога.)
Удаляется libsane-hpaio:amd64 (3.16.11+repack0-2~ubuntu16.04.1~alindt) …
Вычищаются файлы настройки пакета libsane-hpaio:amd64 (3.16.11+repack0-2~ubuntu16.04.1~alindt) …
dpkg: предупреждение: при удалении libsane-hpaio:amd64 каталог «/usr/share/hplip» не пуст, поэтому не удалён
ubun@dom:~$ dpkg -l | grep hp
ii  flashplugin-installer                       27.0.0.159ubuntu0.16.04.1                       amd64        Adobe Flash Player plugin installer
ii  openssh-client                              1:7.2p2-4ubuntu2.3~hpn14v11~alindt              amd64        secure shell (SSH) client, for secure access to remote machines
ii  qml-module-io-thp-pyotherside:amd64         1.4.0-2                                         amd64        asynchronous Python 3 Bindings for Qt 5 (QML plugin)
ubun@dom:~$ sudo add-apt-repository -r ppa:alindt/ppa && sudo apt-get update
 Various packages backported to Xenial
 Больше информации: https://launchpad.net/~alindt/+archive/ubuntu/ppa
Нажмите [ENTER], чтобы продолжить, или Сtrl-С, чтобы отменить удаление

Игн:1 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial InRelease
Игн:2 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial Release
Игн:3 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 Packages
Игн:4 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main i386 Packages
Игн:5 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main all Packages
Игн:6 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-ru_RU
Игн:7 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-ru
Игн:8 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-en
Игн:9 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 DEP-11 Metadata
Игн:10 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main DEP-11 64x64 Icons
Игн:11 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted amd64 Packages
Игн:12 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted i386 Packages
Игн:13 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted all Packages
Игн:14 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-ru_RU
Игн:15 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-ru
Игн:16 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-en
Игн:17 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted amd64 DEP-11 Metadata
Игн:18 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted DEP-11 64x64 Icons
Игн:3 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 Packages
Игн:4 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main i386 Packages
Игн:5 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main all Packages
Игн:6 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-ru_RU
Игн:7 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-ru
Игн:8 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-en
Игн:9 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 DEP-11 Metadata
Игн:10 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main DEP-11 64x64 Icons
Игн:11 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted amd64 Packages
Игн:12 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted i386 Packages
Игн:13 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted all Packages
Игн:14 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-ru_RU
Игн:15 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-ru
Игн:16 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-en
Игн:17 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted amd64 DEP-11 Metadata
Игн:18 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted DEP-11 64x64 Icons
Игн:3 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 Packages
Игн:4 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main i386 Packages
Игн:5 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main all Packages
Игн:6 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-ru_RU
Игн:7 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-ru
Игн:8 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-en
Игн:9 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 DEP-11 Metadata
Игн:10 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main DEP-11 64x64 Icons
Игн:11 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted amd64 Packages
Игн:12 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted i386 Packages
Игн:13 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted all Packages
Игн:14 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-ru_RU
Игн:15 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-ru
Игн:16 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-en
Игн:17 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted amd64 DEP-11 Metadata
Игн:18 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted DEP-11 64x64 Icons
Игн:3 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 Packages
Игн:4 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main i386 Packages
Игн:5 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main all Packages
Игн:6 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-ru_RU
Игн:7 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-ru
Игн:8 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-en
Игн:9 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 DEP-11 Metadata
Игн:10 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main DEP-11 64x64 Icons
Игн:11 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted amd64 Packages
Игн:12 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted i386 Packages
Игн:13 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted all Packages
Игн:14 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-ru_RU
Игн:15 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-ru
Игн:16 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-en
Игн:17 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted amd64 DEP-11 Metadata
Игн:18 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted DEP-11 64x64 Icons
Игн:3 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 Packages
Игн:4 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main i386 Packages
Игн:5 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main all Packages
Игн:6 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-ru_RU
Игн:7 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-ru
Игн:8 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main Translation-en
Игн:9 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 DEP-11 Metadata
Игн:10 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main DEP-11 64x64 Icons
Игн:11 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted amd64 Packages
Игн:12 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted i386 Packages
Игн:13 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted all Packages
Игн:14 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-ru_RU
Игн:15 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-ru
Игн:16 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted Translation-en
Игн:17 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted amd64 DEP-11 Metadata
Игн:18 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/restricted DEP-11 64x64 Icons
Ошк:3 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main amd64 Packages
  Пожалуйста, используйте apt-cdrom, чтобы APT смог распознать данный CD. apt-get update не используется для добавления нового CD
Игн:4 cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial/main i386 Packages
Игн:19 http://dl.google.com/linux/chrome/deb stable InRelease                 
Игн:20 http://dl.google.com/linux/talkplugin/deb stable InRelease             
Сущ:21 http://dl.google.com/linux/chrome/deb stable Release                   
Сущ:22 http://ru.archive.ubuntu.com/ubuntu xenial InRelease                   
Сущ:23 http://archive.canonical.com/ubuntu xenial InRelease                   
Пол:24 http://ru.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]   
Сущ:25 http://dl.google.com/linux/talkplugin/deb stable Release               
Сущ:26 http://ppa.launchpad.net/gerardpuig/ppa/ubuntu xenial InRelease         
Пол:27 http://ru.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Пол:28 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]   
Пол:31 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [642 kB]
Пол:32 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [609 kB]
Пол:33 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [305 kB]
Пол:34 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [370 kB]
Пол:35 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [213 kB]
Пол:36 http://ru.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [172 kB]
Пол:37 http://ru.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [240 kB]
Пол:38 http://ru.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 Packages [15,3 kB]
Пол:39 http://ru.archive.ubuntu.com/ubuntu xenial-updates/multiverse i386 Packages [14,5 kB]
Пол:40 http://ru.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5 892 B]
Пол:41 http://ru.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 328 B]
Пол:42 http://ru.archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [4 584 B]
Пол:43 http://security.ubuntu.com/ubuntu xenial-security/main i386 Packages [344 kB]
Пол:44 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [60,3 kB]
Пол:45 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [62,6 kB]
Пол:46 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [175 kB]
Пол:47 http://security.ubuntu.com/ubuntu xenial-security/universe i386 Packages [152 kB]
Пол:48 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [49,7 kB]
Пол:49 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [80,0 kB]
Получено 3 826 kБ за 3с (1 048 kБ/c)                       
Чтение списков пакетов… Готово
W: Цель Packages (main/binary-amd64/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-i386/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-all/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-ru_RU) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-ru) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-en) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель DEP-11 (main/dep11/Components-amd64.yml) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель DEP-11-icons (main/dep11/icons-64x64.tar) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-amd64/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель Packages (main/binary-i386/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель Packages (main/binary-all/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель Translations (main/i18n/Translation-ru_RU) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель Translations (main/i18n/Translation-ru) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель Translations (main/i18n/Translation-en) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель DEP-11 (main/dep11/Components-amd64.yml) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель DEP-11-icons (main/dep11/icons-64x64.tar) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Репозиторий «cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2) xenial Release» не содержит файла Release.
N: Данные из этого репозитория нельзя аутентифицировать, и поэтому потенциально из небезопасно использовать.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.
E: Не удалось получить cdrom://Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2)/dists/xenial/main/binary-amd64/Packages  Пожалуйста, используйте apt-cdrom, чтобы APT смог распознать данный CD. apt-get update не используется для добавления нового CD
E: Некоторые индексные файлы не скачались. Они были проигнорированы или вместо них были использованы старые версии.
W: Цель Packages (main/binary-amd64/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-i386/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-all/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-ru_RU) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-ru) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-en) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель DEP-11 (main/dep11/Components-amd64.yml) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель DEP-11-icons (main/dep11/icons-64x64.tar) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-amd64/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель Packages (main/binary-i386/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель Packages (main/binary-all/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель Translations (main/i18n/Translation-ru_RU) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель Translations (main/i18n/Translation-ru) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель Translations (main/i18n/Translation-en) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель DEP-11 (main/dep11/Components-amd64.yml) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
W: Цель DEP-11-icons (main/dep11/icons-64x64.tar) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:3
ubun@dom:~$ sudo rm -rf ~/.hplip
ubun@dom:~$ sudo rm -rf '/etc/hp'
ubun@dom:~$ sudo rm -rf '/var/lib/hp'
ubun@dom:~$ /usr/share/hplip
bash: /usr/share/hplip: Это каталог
ubun@dom:~$ dpkg -l | grep hp
ii  flashplugin-installer                       27.0.0.159ubuntu0.16.04.1                       amd64        Adobe Flash Player plugin installer
ii  openssh-client                              1:7.2p2-4ubuntu2.3~hpn14v11~alindt              amd64        secure shell (SSH) client, for secure access to remote machines
ii  qml-module-io-thp-pyotherside:amd64         1.4.0-2                                         amd64        asynchronous Python 3 Bindings for Qt 5 (QML plugin)
ubun@dom:~$
ubun@dom:~$

Пользователь добавил сообщение 17 Октябрь 2017, 20:28:13:
усе удалил ....  как проверить осталось ли где что нить ???
ubun@dom:~$ dpkg -l hplip
Желаемый=неизвестно[u]/установить[i]/удалить[r]/вычистить[p]/зафиксировать[h]
| Состояние=не[n]/установлен[i]/настроен[c]/распакован[U]/частично настроен[F]/
            частично установлен[H]/trig-aWait/Trig-pend
|/ Ошибка?=(нет)/требуется переустановка[R] (верхний регистр
в полях состояния и ошибки указывает на ненормальную ситуацию)
||/ Имя            Версия       Архитектура  Описание
+++-==============-============-============-=================================
un  hplip          <нет>        <нет>        (описание недоступно)
ubun@dom:~$ hp-toolbox
Программа 'hp-toolbox' на данный момент не установлена. Вы можете установить её, выполнив:
sudo apt install hplip-gui
ubun@dom:~$ hp-setup -i
Программа 'hp-setup' на данный момент не установлена. Вы можете установить её, выполнив:
sudo apt install hplip

Пользователь добавил сообщение 17 Октябрь 2017, 20:33:14:
ну вроде как все чисто
ubun@dom:~$ dpkg -l | grep hp
ii  flashplugin-installer                       27.0.0.159ubuntu0.16.04.1                       amd64        Adobe Flash Player plugin installer
ii  openssh-client                              1:7.2p2-4ubuntu2.3~hpn14v11~alindt              amd64        secure shell (SSH) client, for secure access to remote machines
ii  qml-module-io-thp-pyotherside:amd64         1.4.0-2                                         amd64        asynchronous Python 3 Bindings for Qt 5 (QML plugin)

Пользователь добавил сообщение 17 Октябрь 2017, 20:39:27:
а вот это посчему ????

ubun@dom:~$ /home/ubun/hplip-3.17.10.run
bash: /home/ubun/hplip-3.17.10.run: Отказано в доступе
ubun@dom:~$

« Последнее редактирование: 17 Октябрь 2017, 20:39:27 от eltd »

Оффлайн ARTGALGANO

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1721
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #18 : 17 Октябрь 2017, 20:41:10 »
eltd, cdrom отключите и обновите систему правильно


sudo  sed -i 's/.*cdrom/#&/' /etc/apt/sources.list
sudo  sed -i '2d' /etc/apt/sources.list.d/google-talkplugin.list
sudo apt update




Оффлайн eltd

  • Автор темы
  • Новичок
  • *
  • Сообщений: 18
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #19 : 17 Октябрь 2017, 21:01:22 »
щас попробую .... а как сидиром отключить ?? этж ноут

ubun@dom:~$ sudo su -
[sudo] пароль для ubun:
root@dom:~# /home/ubun/hplip-3.17.10.run
-su: /home/ubun/hplip-3.17.10.run: Отказано в доступе
root@dom:~# sudo su -
root@dom:~#

Пользователь добавил сообщение 17 Октябрь 2017, 21:03:44:
ubun@dom:~$ sudo  sed -i 's/.*cdrom/#&/' /etc/apt/sources.list
[sudo] пароль для ubun:
ubun@dom:~$ sudo  sed -i '2d' /etc/apt/sources.list.d/google-talkplugin.list
ubun@dom:~$ sudo apt update
Сущ:1 http://ru.archive.ubuntu.com/ubuntu xenial InRelease
Сущ:2 http://ru.archive.ubuntu.com/ubuntu xenial-updates InRelease             
Сущ:3 http://ru.archive.ubuntu.com/ubuntu xenial-backports InRelease           
Игн:4 http://dl.google.com/linux/chrome/deb stable InRelease                   
Игн:5 http://dl.google.com/linux/talkplugin/deb stable InRelease               
Сущ:6 http://dl.google.com/linux/chrome/deb stable Release                     
Пол:7 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]     
Сущ:8 http://dl.google.com/linux/talkplugin/deb stable Release                 
Сущ:9 http://ppa.launchpad.net/gerardpuig/ppa/ubuntu xenial InRelease         
Сущ:12 http://archive.canonical.com/ubuntu xenial InRelease                   
Получено 102 kБ за 5с (18,5 kБ/c)                 
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Может быть обновлено 5 пакетов. Запустите «apt list --upgradable» для их показа.
W: Цель Packages (main/binary-amd64/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-i386/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-all/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-ru_RU) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-ru) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-en) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель DEP-11 (main/dep11/Components-amd64.yml) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель DEP-11-icons (main/dep11/icons-64x64.tar) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-amd64/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-i386/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Packages (main/binary-all/Packages) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-ru_RU) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-ru) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель Translations (main/i18n/Translation-en) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель DEP-11 (main/dep11/Components-amd64.yml) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2
W: Цель DEP-11-icons (main/dep11/icons-64x64.tar) настроена несколько раз в /etc/apt/sources.list.d/google-talkplugin.list:1 и /etc/apt/sources.list.d/google-talkplugin.list:2

Пользователь добавил сообщение 17 Октябрь 2017, 21:11:35:
это как обновить ???7

Пользователь добавил сообщение 17 Октябрь 2017, 21:11:56:
ubun@dom:~$ sudo apt update
Игн:1 http://dl.google.com/linux/chrome/deb stable InRelease
Сущ:2 http://ru.archive.ubuntu.com/ubuntu xenial InRelease                     
Сущ:3 http://ru.archive.ubuntu.com/ubuntu xenial-updates InRelease             
Сущ:4 http://ru.archive.ubuntu.com/ubuntu xenial-backports InRelease           
Игн:5 http://dl.google.com/linux/talkplugin/deb stable InRelease               
Сущ:6 http://dl.google.com/linux/chrome/deb stable Release                     
Сущ:7 http://dl.google.com/linux/talkplugin/deb stable Release                 
Сущ:8 http://ppa.launchpad.net/gerardpuig/ppa/ubuntu xenial InRelease         
Пол:9 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]     
Сущ:10 http://archive.canonical.com/ubuntu xenial InRelease                   
Получено 102 kБ за 1с (61,5 kБ/c)                                             
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Может быть обновлено 5 пакетов. Запустите «apt list --upgradable» для их показа.
ubun@dom:~$ apt list --upgradable
Вывод списка… Готово
flashplugin-installer/xenial-updates,xenial-security 27.0.0.170ubuntu0.16.04.1 amd64 [может быть обновлён с: 27.0.0.159ubuntu0.16.04.1]
wpasupplicant/xenial-updates,xenial-security 2.4-0ubuntu6.2 amd64 [может быть обновлён с: 2.4-0ubuntu6]
xserver-common/xenial-security,xenial-security 2:1.18.4-0ubuntu0.7 all [может быть обновлён с: 2:1.18.4-0ubuntu0.6]
xserver-xorg-core-hwe-16.04/xenial-security 2:1.19.3-1ubuntu1~16.04.4 amd64 [может быть обновлён с: 2:1.19.3-1ubuntu1~16.04.3]
xserver-xorg-legacy-hwe-16.04/xenial-security 2:1.19.3-1ubuntu1~16.04.4 amd64 [может быть обновлён с: 2:1.19.3-1ubuntu1~16.04.3]
ubun@dom:~$
« Последнее редактирование: 17 Октябрь 2017, 21:11:56 от eltd »

Оффлайн ARTGALGANO

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1721
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #20 : 17 Октябрь 2017, 21:15:39 »
ls -l /home/ubun/hplip-3.17.10.run

Оффлайн eltd

  • Автор темы
  • Новичок
  • *
  • Сообщений: 18
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #21 : 17 Октябрь 2017, 21:17:58 »
щас попробую....

обновился...ubun@dom:~$ sudo apt update
[sudo] пароль для ubun:
Сущ:1 http://ru.archive.ubuntu.com/ubuntu xenial InRelease
Сущ:2 http://ru.archive.ubuntu.com/ubuntu xenial-updates InRelease             
Сущ:3 http://ru.archive.ubuntu.com/ubuntu xenial-backports InRelease           
Игн:4 http://dl.google.com/linux/chrome/deb stable InRelease                   
Игн:5 http://dl.google.com/linux/talkplugin/deb stable InRelease               
Сущ:6 http://dl.google.com/linux/chrome/deb stable Release                     
Сущ:7 http://ppa.launchpad.net/gerardpuig/ppa/ubuntu xenial InRelease         
Сущ:8 http://archive.canonical.com/ubuntu xenial InRelease                     
Сущ:9 http://dl.google.com/linux/talkplugin/deb stable Release                 
Пол:10 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]   
Получено 102 kБ за 1с (66,9 kБ/c)                                   
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Все пакеты имеют последние версии.
ubun@dom:~$ apt list --upgradable
Вывод списка… Готово
ubun@dom:~$ '/home/ubun/hplip-3.17.10.run'
bash: /home/ubun/hplip-3.17.10.run: Отказано в доступе
ubun@dom:~$

Пользователь добавил сообщение 17 Октябрь 2017, 21:18:45:
воть
,ubun@dom:~$ ls -l /home/ubun/hplip-3.17.10.run
-rw-rw-r-- 1 ubun ubun 23887980 окт 17 20:36 /home/ubun/hplip-3.17.10.run

Оффлайн suslikk

  • Старожил
  • *
  • Сообщений: 2353
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #22 : 17 Октябрь 2017, 21:22:30 »
chmod +x /home/ubun/hplip-3.17.10.run
Нарисуй свой город на openstreetmap.org

Оффлайн eltd

  • Автор темы
  • Новичок
  • *
  • Сообщений: 18
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #23 : 17 Октябрь 2017, 21:52:22 »
sh  установку произвела но проверкой dpkg -l hplip  показывает что не стоит пакет , а при повторной установке sh  hplip-3.17.10.run  выдает
HPLIP-3.17.10 exists, this may conflict with the new one being installed.

это как ???

ubun@dom:~$ sh  hplip-3.17.10.run
Creating directory hplip-3.17.10
Verifying archive integrity... All good.
Uncompressing HPLIP 3.17.10 Self Extracting Archive...chown: изменение владельца './.libs/cupsext.soT': Операция не позволена
chown: изменение владельца './.libs/hpmudext.soT': Операция не позволена
chown: изменение владельца './.libs/libhpmud.so.0.0.6T': Операция не позволена
chown: изменение владельца './.libs/libsane-hpaio.so.1.0.0T': Операция не позволена
chown: изменение владельца './.libs/libhpipp.so.0.0.1T': Операция не позволена
chgrp: изменение группы для './.libs/cupsext.soT': Операция не позволена
chgrp: изменение группы для './.libs/hpmudext.soT': Операция не позволена
chgrp: изменение группы для './.libs/libhpmud.so.0.0.6T': Операция не позволена
chgrp: изменение группы для './.libs/libsane-hpaio.so.1.0.0T': Операция не позволена
chgrp: изменение группы для './.libs/libhpipp.so.0.0.1T': Операция не позволена


HP Linux Imaging and Printing System (ver. 3.17.10)
HPLIP Installer ver. 5.1

Copyright (c) 2001-15 HP Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

Installer log saved in: hplip-install_Tue-17-Oct-2017_21:47:11.log

/
note: Defaults for each question are maked with a '*'. Press <enter> to accept the default.
 

INSTALLATION MODE
-----------------
Automatic mode will install the full HPLIP solution with the most common options.
Custom mode allows you to choose installation options to fit specific requirements.

Please choose the installation mode (a=automatic*, c=custom, q=quit) : a

Initializing. Please wait...


INTRODUCTION
------------
This installer will install HPLIP version 3.17.10 on your computer.
Please close any running package management systems now (YaST, Adept, Synaptic, Up2date, etc).


DISTRO/OS CONFIRMATION
----------------------
Distro appears to be Ubuntu 16.04.

Is "Ubuntu 16.04" your correct distro/OS and version (y=yes*, n=no, q=quit) ? y


ENTER USER PASSWORD
-------------------
Please enter the sudoer (ubun)'s password:
error: Password incorrect. 2 attempt(s) left.
Please enter the sudoer (ubun)'s password:
 

INSTALLATION NOTES
------------------
Enable the universe/multiverse repositories. Also be sure you are using the Ubuntu "Main" Repositories. See: https://help.ubuntu.com/community/Repositories/Ubuntu for more information.  Disable the CD-ROM/DVD source if you do not have the Ubuntu installation media inserted in the drive.

Please read the installation notes. Press <enter> to continue or 'q' to quit:


SECURITY PACKAGES
-----------------
AppArmor is installed.
AppArmor protects the application from external intrusion attempts making the application secure

Would you like to have this installer install the hplip specific policy/profile (y=yes, n=no*, q=quit) ? y


RUNNING PRE-INSTALL COMMANDS
----------------------------
OK


CHECKING FOR NETWORK CONNECTION
-------------------------------
Network connection present.


RUNNING PRE-PACKAGE COMMANDS
----------------------------
sudo dpkg --configure -a (Pre-depend step 1)
sudo apt-get install --yes --force-yes -f (Pre-depend step 2)
sudo apt-get update (Pre-depend step 3)
OK


DEPENDENCY AND CONFLICT RESOLUTION
----------------------------------
HPLIP-3.17.10 exists, this may conflict with the new one being installed.
Do you want to ('i'= Remove and Install*, 'q'= Quit)?    :q
error: User Exit
ubun@dom:~$ dpkg -l hplip
Желаемый=неизвестно[u]/установить[i]/удалить[r]/вычистить[p]/зафиксировать[h]
| Состояние=не[n]/установлен[i]/настроен[c]/распакован[U]/частично настроен[F]/
            частично установлен[H]/trig-aWait/Trig-pend
|/ Ошибка?=(нет)/требуется переустановка[R] (верхний регистр
в полях состояния и ошибки указывает на ненормальную ситуацию)
||/ Имя            Версия       Архитектура  Описание
+++-==============-============-============-=================================
un  hplip          <нет>        <нет>        (описание недоступно)
ubun@dom:~$

Оффлайн suslikk

  • Старожил
  • *
  • Сообщений: 2353
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #24 : 17 Октябрь 2017, 22:11:43 »
DEPENDENCY AND CONFLICT RESOLUTION
----------------------------------
HPLIP-3.17.10 exists, this may conflict with the new one being installed.
Do you want to ('i'= Remove and Install*, 'q'= Quit)?    :q
error: User Exit

Что вам мешает выбрать i ?
Нарисуй свой город на openstreetmap.org

Оффлайн eltd

  • Автор темы
  • Новичок
  • *
  • Сообщений: 18
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #25 : 18 Октябрь 2017, 02:05:29 »
ubun@dom:~$ dpkg -l hplip
Желаемый=неизвестно[u]/установить[i]/удалить[r]/вычистить[p]/зафиксировать[h]
| Состояние=не[n]/установлен[i]/настроен[c]/распакован[U]/частично настроен[F]/
            частично установлен[H]/trig-aWait/Trig-pend
|/ Ошибка?=(нет)/требуется переустановка[R] (верхний регистр
в полях состояния и ошибки указывает на ненормальную ситуацию)
||/ Имя            Версия       Архитектура  Описание
+++-==============-============-============-=================================
un  hplip          <нет>        <нет>        (описание недоступно)
щас вот так - но принтер заработал ((((((((((((((((((((((((

Оффлайн Пользователь

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 2230
  • Посмотрите наверх и нажмите кнопку "Документация"
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #26 : 18 Октябрь 2017, 02:11:12 »
Когда устанавливаешь через run файл, то программа просто копируется в нужные папки, менеджер пакетов не используется, поэтому dpkg его не видит. А программы установленные из deb пакетов, которые находятся в репозиториях, он увидит.

Вобщем не обращай внимания, что dpkg не видит установленный HPLIP.
Runtu - linux для новичков.

Оффлайн eltd

  • Автор темы
  • Новичок
  • *
  • Сообщений: 18
    • Просмотр профиля
Re: HP LaserJet Ultra M106w не подключается
« Ответ #27 : 22 Октябрь 2017, 21:39:54 »
Вроде работает… тока вот папка хплип в корне (домашняя папка) появилась…

 

Страница сгенерирована за 0.067 секунд. Запросов: 24.